# DSGVO Vorlagen

Anträge für die alltägliche Verwendung der DSGVO. Egal ob lästige Werbung oder ungewollte Verarbeitung, nimm diese Vorlagen und setz dem ein Ende.

Alle Texte sind als PDF für den Briefversand oder als Textdatei für den Emailverkehr vorbereitet. Ändere noch deine eigenen Angaben und los gehts.

## Kenne deine Rechte
- Art. 15: Auskunftsrecht der betroffenen Person
  - [zum .tex-Dokument](Auskunftsersuchen.tex)
  - [zur PDF Vorschau](Auskunftsersuchen.pdf)
  - [zur Textdatei](Auskunftsersuchen.txt)
- Art. 16: Recht auf Berichtigung
  - [zum .tex-Dokument](Berichtigung.tex)
  - [zur PDF Vorschau](Berichtigung.pdf)
  - [zur Textdatei](Berichtigung.txt)
- Art. 17: Recht auf Löschung („Recht auf Vergessenwerden“)
  - [zum .tex-Dokument](Löschung.tex)
  - [zur PDF Vorschau](Löschung.pdf)
  - [zur Textdatei](Löschung.txt)
- Art. 18: Recht auf Einschränkung der Verarbeitung
  - [zum .tx-Dokument](Einschränkung.tex)
  - [zur PDF Vorschau](Einschränkung.pdf)
  - [zur Textdatei](Einschränkung.txt)
- Art. 21: Widerspruchsrecht
  - [zum .tex-Dokument](Wiederspruch.tex)
  - [zur PDF Vorschau](Wiederspruch.pdf)
  - [zur Textdatei](Wiederspruch.txt)

Die vollständige Ausführung der DSGVO kannst du auf [dsgvo-gesetz.de](dsgvo-gesetz.de) nachlesen.

## Verwendung
1. Forke/Klone dieses Repository in deinen GitHub Account. Dies geht über den Button "Fork" (rechts oben) oder in einem Terminal mit ``git clone https://github.com/wieerwill/DSGVO-templates.git``
2. In deinem eigenen Fork kannst du nun Änderungen und Verbesserungen vornehmen
    - falls du Verbesserungen teilen willst pushe diese ``git push --origin master`` 
    - danach kannst du in deiner GitHub Oberfläche einen "Pull Request" abschicken der deine Änderungen an das Haupt-Repository weiterschickt
3. Trage deine eigenen Daten in die Vorlagen ein und an wen die fertigen Anträge gehen sollen
    - manche Vorlagen erwarten mehr Informationen z.B. welche Daten gelöscht werden sollen. Trage diese auch ein
    - Kompiliere das .tex Dokument danach und erhalte dein eigenes PDF das du versenden kannst

## Diese Unternehmen verdienen mit deinen Daten ihr Geld
- [ABIS GmbH](mailto:datenschutz@abis-online.de)
- [Acxiom Deutschland GmbH](mailto:datenschutz@acxiom.com)
- [adpublisher AG](mailto:datenschutz@adpublisher.com)
- [AZ Direct GmbH](mailto:datenschutz@az-direct.com)
- [ARD ZDF Deutschlandradio Beitragsservice](mailto:datenschutz@beitragsservice.de)
- [BFS health finance GmbH](mailto:datenschutz@meinebfs.de)
- [Creditreform Boniversum GmbH](mailto:selbstauskunft@boniversum.de)
- [CRIF Bürgel GmbH](mailto:datenschutz@crifbuergel.de)
- [Deutsche Post Adress GmbH & Co. KG](mailto:auskunft@postadress.de)
- [Deutsche Post Direkt GmbH](mailto:datenschutz@postdirekt.de)
- [eGENTIC GmbH](mailto:datenschutz@egentic.com)
- [EOS Holding GmbH](mailto:datenschutz@eos-solutions.com)
- [EURO-PRO Ges. für Data Processing mbH](mailto:datenschutz@europro.de)
- [IHD Gesellschaft für Kredit- und Forderungsmanagement mbH](mailto:inkasso@ihd.de)
- [informa HIS GmbH](mailto:his-Datenschutz@informa.de)
- [infoscore Consumer Data GmbH](mailto:datenschutz@arvato-infoscore.de)
- [Regis24 GmbH](mailto:datenschutz@regis24.de)
- [SCHUFA Holding AG](mailto:datenschutz@schufa.de)
- [UNIVERSUM Business GmbH](mailto:selbstauskunft.ub@universum-group.de)

Diese Liste ist nicht vollständig! Sie umfasst in Deutschland ansässige Firmen die Daten zu wahrscheinlich der gesamten Bevölkerung speichern. Hilf uns diese Liste auszubauen 

## Danke
Danke an viele Quellen, die helfen diese Dokumente in ausführlicher Form zu entwerfen. Schaut bei Ihnen vorbei, hier warten viele tolle Artikel und Infos:
- [datenschmutz.de](www.datenschmutz.de)
- [datenanfragen.de](www.datenanfragen.de) mit [Anfragengenerator](https://www.datenanfragen.de/generator)
- [CT Magazin](www.ct.de)